Gentoo Archives: gentoo-dev

From: Stuart Herbert <stuart@××××××××××××××××××.uk>
To: gentoo-dev@g.o, "'Robin H.Johnson'" <robbat2@g.o>, 'Dhruba Bandopadhyay' <dhruba@××××××××××××.uk>
Subject: RE: [gentoo-dev] [ANN] New PHP ebuilds - Testing wanting
Date: Fri, 16 May 2003 19:30:28
Message-Id: 004f01c31be1$8c7b2ca0$c000a8c0@Churchill
In Reply to: Re: [gentoo-dev] [ANN] New PHP ebuilds - Testing wanting by Dhruba Bandopadhyay
> I'd recommend moving these to stable as this very moment > another build failed with java support enabled. More and > more people are choosing to build without java support as > they know no other way. I believe if you have your system-vm > set to sun-jdk however then the older versions work fine.
I've sent Robin updated eclass and ebuilds for the Java support, tested with Sun JDK and with Blackdown JDK. I've also logged a bug regarding unresolved libraries in both JDKs, and a work-around, which prevented Java working with mod_php. The work-around isn't required for PHP CLI. Has anyone managed to get mod_php working with Apache 2? It compiles just fine for me, and Apache 2 loads the .so, but the PHP interpreter is NOT getting called when I try to access a PHP file. Most strange. Best regards, Stu -- -- gentoo-dev@g.o mailing list

Replies

Subject Author
Re: [gentoo-dev] [ANN] New PHP ebuilds - Testing wanting Priit Laes <amd@××.ee>